uuid: e70a1f48-496e-456c-826b-b9795a89338a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_description
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_description
field_name: field_huprod_description
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
